<script lang="ts" setup>
import { useInformationStore } from '@/stores/information'
import { onMounted } from 'vue'
const informationStore = useInformationStore()
onMounted(async () => {
  await informationStore.getInformations()
})
</script>
<template>
  <v-container></v-container>
</template>
<style scoped></style>
